<!DOCTYPE html>
<html>
    <head>
        <title>Stock Predator | An Online Multiplayer Game for All Stock Market Aficionados⚔🛡</title>
        <meta charset="UTF-8">
        <meta name="viewport" content=" width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content=""ie=edge>
        <link rel="stylesheet" href="./css/game-style.css">
        <link href="https://fonts.googleapis.com/css?family=Cinzel&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Cinzel|Poppins&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Cinzel|Montserrat|Poppins&display=swap" rel="stylesheet">
    </head>
    
    <body>
     <!--Game Controller-->
        <div class="game-controller">
            <div class="turn-box">
                <div class="turn-clock">
                    <p>00:00</p>
                </div>
                <p>|</p>
                <div class="turn">
                    <p>01</p>
                </div>
            </div>
            <div class="controller-buttons">
                <div class="pause">
                    <img src="icons/pause.svg" alt="pause">
                    <button>PAUSE</button>
                </div>
                
                <div class="themes">
                    <img src="icons/themes.svg" alt="themes">
                    <button>THEMES</button>
                </div>
                <div class="quit-game">
                    <img src="icons/back-arrow.svg" alt="quit">
                    <button>QUIT</button>
                </div>
           </div>
        </div>
        
        <!--Stock Monitor-->
        <div class="play-area">
            <div class="monitor-background">
                <div class="boxset">
                   <div class="graph-box">
                    <div id="chart">
                        <svg id="svg1"></svg>
                        <svg id="svg2"></svg>
                        <svg id="svg3"></svg>
                        <svg id="svg4"></svg>
                    </div>
                   </div>
                </div>
            </div>
            <div class="portfolios">
                <div class="players">
                    <div class="me">
                        <button class="my-button"></button>
                    </div>
                    <div class="opponant1">
                        <button class="op-button1"></button>
                    </div>
                    <div class="opponant2">
                        <button class="op-button2"></button>
                    </div>
                    <div class="opponant3">
                        <button class="op-button3"></button>
                    </div>
                </div>
                <hr>
                <div class="sectors">
                    <div class="sector1">
                        <div class="box1">
                            <form action="login" method="post" id="form1">
                                <div class="field-company">
                                   <input type="text" placeholder="Company" name="company" maxlength="15" required/>
                                </div>
                                <div class="field-shares">
                                   <input type="text" placeholder="Shares" name="shares" maxlength="8" required/>
                                </div>
                                <div class="field-amount">
                                    <input type="text" placeholder="Amount to" name="amount" maxlength="8" required/>
                                 </div>
                                <div class="form-btn">
                                    <input type="submit" id="login-button" value="BUY"/>
                                    <input type="submit" id="login-button" value="SELL"/>
                                </div>
                            </form> 
                        </div>
                        
                    </div>
                    <hr>
                    <div class="sector2">
                        <div class="box1">
                            <form action="login" method="post" id="form2">
                                <div class="field-company">
                                   <input type="text" placeholder="Company" name="company" maxlength="15" required/>
                                </div>
                                <div class="field-shares">
                                   <input type="text" placeholder="Shares" name="shares" maxlength="8" required/>
                                </div>
                                <div class="field-amount">
                                    <input type="text" placeholder="Amount to" name="amount" maxlength="8" required/>
                                 </div>
                                <div class="form-btn">
                                    <input type="submit" id="login-button" value="BUY"/>
                                    <input type="submit" id="login-button" value="SELL"/>
                                </div>
                            </form> 
                        </div>
                    </div>
                    <hr>
                    <div class="sector3">
                        <div class="box1">
                            <form action="login" method="post" id="form3">
                                <div class="field-company">
                                   <input type="text" placeholder="Company" name="company" maxlength="15" required/>
                                </div>
                                <div class="field-shares">
                                   <input type="text" placeholder="Shares" name="shares" maxlength="8" required/>
                                </div>
                                <div class="field-amount">
                                    <input type="text" placeholder="Amount to" name="amount" maxlength="8" required/>
                                </div>
                                <div class="form-btn">
                                    <input type="submit" id="login-button" value="BUY"/>
                                    <input type="submit" id="login-button" value="SELL"/>
                                </div>
                            </form> 
                        </div>
                    </div>
                    <hr>
                    <div class="sector4">
                        <div class="box1">
                            <form action="login" method="post" id="form4">
                                <div class="field-company">
                                   <input type="text" placeholder="Company" name="company" maxlength="15" required/>
                                </div>
                                <div class="field-shares">
                                   <input type="text" placeholder="Shares" name="shares" maxlength="8" required/>
                                </div>
                                <div class="field-amount">
                                    <input type="text" placeholder="Amount to" name="amount" maxlength="8" required/>
                                 </div>
                                <div class="form-btn">
                                    <input type="submit" id="login-button" value="BUY"/>
                                    <input type="submit" id="login-button" value="SELL"/>
                                </div>
                            </form> 
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>  
            <!-- Trading indicator-->
            <section class="trading-indicator">
                <div class="price-strip">

                </div>
            </section>
            
            <!-- Control panel for traders -->
            <section class="trader-panal">
                <div class="panal bg">
                    
                </div>
            </section>
            
            <!-- Player scoreboard -->
            <section class="lower-panal">
                <div class="lower-panal-bg">
                    <div class="board-bg">
                        <div class="trends">

                        </div>
                        <div class="message-box">
                            <div class="message-table">
                                <th>Your Messages</th>
                            </div>
                        </div>
                        <div class="scorboard">
                            <div class="earning">
                                <p id="earnings">1000</p>
                                <p>Rs.</p>
                            </div>
                            <div class="current-rankings">
                                <div class="rankings1"></div>
                                <div class="rankings2"></div>
                                <div class="rankings3"></div>
                                <div class="rankings4"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

        
        <script src="js/game.js"></script>
        <script src="js/app_main.js"></script>
        <script src="/js/d3.min.js"></script>
        <script src="/js/stock-chart.js"></script>
    </body>
</html>
